Subject: Re: bug#68041: 30.0.50; Tramp error with project-find-file

From: Frédéric Giquel <[email-masked]>
Date: Tue, 26 Dec 2023 20:48:06 +0100

Le mardi 26 décembre 2023 à 18:27 +0200, Dmitry Gutov a écrit :
> How about the attached patch instead?
> 
> Skipping expand-file-name altogether would likely drop the respective
> entries from history as well.
> 
> I'm curious whether expand-file-name hits the remote every time when 
> called, though (100 times the latency would be a wait too long). If
> you 
> have remote entries in history, could you try and see how the 
> performance is when working on that remote, too?

I tested your patch. It works well: no error and no perceived latency.